.top-logo .art-block:nth-of-type(2){
display:none;
}

.error.message.fade{display:none;}
.mobi-leng .rawimages span{width:40%;height:auto;display:block;float:left;margin-right:2%;}
.mobi-leng #jflanguageselection ul.jflanguageselection li a img{width:100%;height:auto;display:block;}
#jflanguageselection ul.jflanguageselection li a{background:none;float:left;display:block;}
#jflanguageselection ul.jflanguageselection li a img{width:32px;height:auto;display:block;}
.art-sidebar2 #jflanguageselection ul.jflanguageselection li a{float:left;}
.art-sidebar2 #jflanguageselection{float:left;}
.top-logo .art-blockcontent-body a:link{color:none;text-decoration:none;background-image:none;background-repeat:no-repeat;overflow:auto;padding-left:0px;}
.mobi-leng111,
.mod-mobi,
#menu-bot,
#menu-top,
#menu-top2,
#menu-top3{display:none;}
#mobi-leng111{display:none;}
img{max-width:100%;height:auto;}
@media screen and (max-width:999px){body, p{word-wrap:break-word;}
p img{padding:5px 5px 5px 5px;margin:10px 10px 10px 10px;}
.art-sidebar2 .art-block:nth-of-type(1)
{display:none;}

.art-sidebar2 .art-block:nth-of-type(2) .art-block-body{
display:none;
}
.top-logo {
	position: relative;
}
.top-logo .art-block:nth-of-type(2){
display: block;
position: absolute;
right: 0;
bottom: -120px;
margin: 0;
width: 200px;
}
.top-logo .art-block:nth-of-type(2) ul li{
	border: none;
	float: left;
	display: block;
	margin-right: 10px;
}
.top-logo .art-block:nth-of-type(2) #jflanguageselection ul.jflanguageselection li a img {
    width: 70px;
    height: auto;
    display: block;
}
 .top-logo .art-block:nth-of-type(2)  .art-block-tl,
.top-logo .art-block:nth-of-type(2)	  .art-block-tr,
.top-logo .art-block:nth-of-type(2)	 .art-block-bl,
.top-logo .art-block:nth-of-type(2)	  .art-block-br,
.top-logo .art-block:nth-of-type(2)	 .art-block-tc,
.top-logo .art-block:nth-of-type(2)	  .art-block-bc,
.top-logo .art-block:nth-of-type(2)	 .art-block-cl,
.top-logo .art-block:nth-of-type(2)	  .art-block-cr,
.top-logo .art-block:nth-of-type(2)	 .art-block-cc{
display:none;
}


.mod-mobi{display:block;}
.mod-mobi .mobi-search-box{padding:40px 2%;max-width:230px;float:left;}
.mod-mobi .mobi-leng{float:right;width:180px;display:block;}
body, p{font-size:120%;}
.art-blockheader{height:auto;white-space:normal;}
.art-blockheader .t{height:auto;background:#99151b;padding:5px;font-size:140%;text-align:center;white-space:normal;}
input, select, textarea, select{max-width:100%;}
#menu-bot,
#menu-top,
#menu-top2,
#menu-top3{display:block;width:100%;float:left;clear:both;}
.art-sheet{width:100%;}
.slicknav_menu{font-size:16px;box-sizing:border-box;background:#99151b;padding:5px;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(0, 0, 0, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#940006;border:1px solid #fff;}
.top-logo tr,
.top-logo td{width:100%;text-align:center;}
#art-main .art-sheet div.art-content-layout .art-sidebar1{display:none;}
#art-main .art-sheet .art-content-layout .art-content{width:70%;display:block;float:left;}
#art-main .art-sheet .art-content-layout .art-sidebar2{background-color:#ffffff;background-image:url('../images/sidebar_g.png');background-repeat:no-repeat;background-position:left bottom;width:30%;display:block;float:left;}
#art-main .art-sheet .art-content-layout-row{width:100%;display:block;float:left;}
.art-article img, img.art-article{margin:0;padding:0;}
.art-article a img, a img.art-article{padding:5px 5px 5px 5px;margin:10px 10px 10px 10px;}
}
@media screen and (max-width:680px){#art-main .art-sheet .art-content-layout .art-content{width:100%;display:block;float:left;}
.divlogo h2{text-align:center;}
#art-main .art-sheet .art-content-layout .art-sidebar2{width:100%;display:block;float:left;}
table.contentpaneopen,
table.contentpane{float:left;display:block;width:100%;}
.art-postcontent table tbody tr,
.art-postcontent table tbody tr td,
.art-postcontent table tbody,
.art-postcontent table{display:block;width:100% !important;float:left;text-align:left;}
.art-postcontent tr{display:block;width:100%;float:left;}
.art-postcontent tr input{clear:both;float:left;}
}
@media screen and (max-width:420px){.bannerheader tr,
.bannerheader td{display:block;width:100%;}
.mobi-leng,
.mobi-search-box{float:none;width:100%;}
div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell{display:block;width:100%;overflow:hidden;}
#fireboard .fb_header{background:#99151b;height:auto;width:100%;display:block;float:left;}
}
@media screen and (max-width:450px){.mod-mobi .mobi-search-box{padding:0;float:left;width:50%;margin:0;max-width:50%;}
.fb_credits{position:relative;text-align:center;float:left;width:100%;}
.mobi-leng .rawimages span{width:40%;height:auto;display:block;float:left;margin:0 5%;}
.mod-mobi .mobi-leng{float:right;display:block;width:50%;}
.bannerheader h2{text-align:center;}
#jflanguageselection{margin:0;}
.batt-input{width:60px;margin:0 auto;display:block;margin-top:7px;}
.top-logo .art-block:nth-of-type(2){
display: block;
position: absolute;
right: 0;
bottom: -90px;
margin: 0;
width: 200px;
}
}
.adsbygoogle,
.adsbygoogle iframe,
.adsbygoogle .rows-2.columns-2,
.adsbygoogle .grid-ad-box,
.adsbygoogle .grid-container{width:100%;max-width:100%;}


.art-blockcontent-body #jflanguageselection  ul li{
	border:none;
	display: block;
	float: left;
	margin-right: 10px; 
}
